CRMchat APIBeta
Telegram APIChannels

channels.toggleSlowMode

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/channels.toggleSlowMode

Toggle supergroup slow mode: if enabled, users will only be able to send one message every seconds seconds

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Toggle supergroup slow mode: if enabled, users will only be able to send one message every seconds seconds

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.toggleSlowMode" \  -H "Content-Type: application/json" \  -d '{    "params": {      "channel": {        "_": "inputChannelEmpty"      },      "seconds": 0    }  }'
{  "result": {    "_": "updatesTooLong"  }}